Subject: [dns-dir] DNS-EW: draft-seantek-tid-urn-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 10 Feb 2010 14:40:01 -0500

Count:       22 

Network Working Group                                         S. Leonard
Internet-Draft                                             Penango, Inc.
Intended status: Informational                          February 9, 2010
Expires: August 13, 2010

  A Uniform Resource Name (URN) Namespace for Transaction Identifiers
                        draft-seantek-tid-urn-00

 Abstract

   Transaction identifiers are used throughout modern commerce to
   memorialize particular economic events.  This document describes a
   Uniform Resource Name (URN) namespace that contains transaction
   identifiers.